﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TooJaVile", "TooJaVile.csproj", "{F8F383BF-37C0-4314-A239-152FF9EAAA15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F8F383BF-37C0-4314-A239-152FF9EAAA15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F8F383BF-37C0-4314-A239-152FF9EAAA15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F8F383BF-37C0-4314-A239-152FF9EAAA15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F8F383BF-37C0-4314-A239-152FF9EAAA15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ABFA85A0-5F4F-4BB9-B70F-F806C0CC6863}
	EndGlobalSection
EndGlobal
